.logo img {
  max-height: 70px;
}

.company-about .container {
  padding: 50px 0;
}

/* Language Selector */
.language-selector {
  font-family: var(--inter);
  font-size: 14px;
}

.language-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 15px;
}

.language-list li {
  display: inline-block;
}

.language-list li span {
  color: var(--white-color);
  opacity: .5;
}

.language-list a {
  text-decoration: none;
  color: var(--white-color);
  font-weight: 500;
  padding: 5px 10px;
  border-radius: 5px;
  transition: all 0.3s;
  position: relative;
}

.language-list a:hover {
  color: var(--tertiary-color);
}

/* end Language Selector */

.main-footer .footer-logo {
  max-width: 150px;
  width: 100%;
}

.main-header .logo-box {
  max-width: 250px;
  width: 100%;
}

.main-menu .navigation > li > ul > li > a, .main-menu .navigation > li > .megamenu li > a {
  text-transform: none;
}

.mobile-menu .navigation li ul li > a {
  text-transform: none;
}

.mobile-menu .contact-info li {
  padding: 5px 0;
}
.mobile-menu .contact-info li a {
  padding-left: 0;
}

.mobile-menu .contact-info li:first-child:before {
  content: none;
}

.mobile-menu .nav-logo {
  max-width: 160px;
}

.company-about-content {
  padding: 0 40px;
  text-align: center;
}

.service-block-001 .show-content {
  background-color: var(--grey-color-one);
}

.service-block-001 .hidden-content {
  background-color: rgb(100 100 100 / 90%);
}

.main-footer .widget-title h5 {
  text-transform: none;
}

.header-top-one {
  background-color: rgba(51, 51, 51, 0.5);
}

.hidden-sidebar .content-wrapper {
  background-color: #122243;
}

.service-section {
  background: #122243;
}

.service-section:before {
  background-color: transparent;
}

.logo-icon img {
  max-height: 60px;
}

.service-block-001 .image-box img {
  width: 100%;
  max-height: 200px;
}

.service-block-001 .show-content .text-area {
  position: relative;
  padding: 170px 20px 20px 35px;
  max-height: 400px;
  min-height: 400px;
  overflow: hidden;
}

.service-block-001 .hidden-content .text-area {
  padding: 230px 25px 30px;
}

.service-block-001 .hidden-content .link-button a {
  right: 5px;
  bottom: 5px;
  font-size: 30px;
}

.service-block-001 .text-area h5 a {
  position: relative;
  color: var(--white-color);
  display: inline-block;
  cursor: pointer;
  padding-bottom: 20px;
  /*margin-bottom: 25px;*/
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}

.service-block-001 .text-area h5 {
  font-size: 20px;
  line-height: 30px;
}

.service-block-001 .text-area p {
  color: var(--white-color);
  line-height: 25px;
  font-size: 14px;
}

.service-block-001 .logo-icon {
  width: 170px;
  height: 170px;
}

.cta-001 .cta-inner {
  padding: 30px 0;
}

.sec-padd-150 {
  padding-top: 100px;
  padding-bottom: 60px;
}

.cta-inner h3 {
  font-size: 20px;
  line-height: 25px;
}

.current-category {
  opacity: 0.5;
}

.breadcrumb li {
  text-transform: none;
}

.hero-text {
  display: inline-block;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  text-transform: none;
  color: var(--white-color);
  position: absolute;
  bottom: 210px;
  top: calc(50% + 70px);
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.about-content-colmun .featured-button {
  text-transform: none;
  font-size: 14px;
  line-height: 1.5;
}

.about-content-colmun .featured-button span {
  padding-left: 20px;
}

.why-choose-us-section ul li {
  font-size: 16px;
  line-height: 26px;
  margin: 0;
  font-weight: 400;
  font-family: var(--inter);
  color: var(--grey-color-one);
  background: var(--white-color);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  -webkit-font-smoothing: antialiased;
}

.featured-tab .mission-text {
  width: 100%;
}

.featured-tab .tab-buttons .tab-btn {
  font-size: 16px;
  line-height: 25px;
  text-transform: none;
  padding: 10px;
  display: grid;
  place-items: center;
}

.featured-tab .tab-buttons {
  display: flex;
}

.featured-tab .mission-text p {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 10px;
}

.header-lower {
  background-color: rgba(0, 0, 0, 0.3);
}

body {
  line-height: 20px;
}

.contact-page .widget-title h5 {
  text-transform: none;
}

.asked-any-query .contact-form .form-group i {
  /*bottom: calc(50% - 26px);*/
  top: 49px;
}

.special-field {
  display: none;
}

p.error {
  color: red;
  font-size: 10px;
}
.error-field .form-control {
  border: 1px solid red !important;
}

.form-group input, .form-group textarea {
  text-transform: none;
}

.info-widget h1 {
  font-size: 32px;
  line-height: 42px;
}

.accordion-box .accordion .acc-btn {
  padding: 19px 55px 19px 40px;
}

.page-banner-title.small-banner-title {
  padding-bottom: 20px;
}

.company-about .parallax-scene {
  right: 0;
}

.menu-area .mobile-nav-toggler {
  color: var(--primary-color);
}

.banner-section .slide-item .image-layer {
  height: calc(100% + 160px);
}

.banner-section .slide-item:before {
  height: calc(100% + 160px);
}

.featured-tab .tab-buttons {
  flex-wrap: wrap;
}

.featured-tab .tab-buttons .tab-btn {
  margin: 5px 5px 5px 0;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-wrap: nowrap;
  min-width: 0;
  display: inline-block;
}

html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  overflow-x: hidden;
}

.team-section .team-info {
  height: 150px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.team-section .team-image {
  width: 395px;
  height: 295px;
}

.content-one table {
  width: 100%;
  border: none;
  margin-bottom: 20px;
}
.content-one table thead th {
  font-weight: bold;
  text-align: left;
  border: none;
  padding: 10px 15px;
  background: #d8d8d8;
  font-size: 14px;
}
.content-one table thead tr th:first-child {
  border-radius: 8px 0 0 8px;
}
.content-one table thead tr th:last-child {
  border-radius: 0 8px 8px 0;
}
.content-one table tbody td {
  text-align: left;
  border: none;
  padding: 10px 15px;
  font-size: 14px;
  vertical-align: top;
}
.content-one table tbody tr:nth-child(even){
  background: #f3f3f3;
}
.content-one table tbody tr td:first-child {
  border-radius: 8px 0 0 8px;
}
.content-one table tbody tr td:last-child {
  border-radius: 0 8px 8px 0;
}
.mobile-menu .contact-info ul li {
  padding: 0;
  margin: 10px 0;
}

.language-selector-mobile {
  display: block;
  line-height: 24px;
  padding: 10px 20px;
  margin-bottom: 40px;
}